Bug 36218 - Deleted length on a dimension line is back when copying the draw in Writer
Summary: Deleted length on a dimension line is back when copying the draw in Writer
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Draw (show other bugs)
Version:
(earliest affected)
3.3.2 release
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Clipboard
  Show dependency treegraph
 
Reported: 2011-04-13 11:20 UTC by Frédéric Buclin
Modified: 2019-12-03 13:56 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
screenshot (82.26 KB, image/png)
2011-04-14 17:09 UTC, Frédéric Buclin
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Frédéric Buclin 2011-04-13 11:20:01 UTC
Steps to reproduce:

1. Create a new Draw file
2. Create a dimension line ("ligne de cote" in french)
3. Delete the text/length specified for this dimension line
4. Copy the dimension line into a text document (in Writer)

=> The text/length is back.
Comment 1 Jan Holesovsky 2011-04-14 16:27:14 UTC
I am afraid I do not really understand the steps to reproduce - can you please describe it more?  Ideally with a screenshot...  Thank you!
Comment 2 Frédéric Buclin 2011-04-14 17:09:06 UTC
Created attachment 45641 [details]
screenshot

Comments are included in the screenshot.
Comment 3 Björn Michaelsen 2011-12-23 12:05:09 UTC Comment hidden (obsolete)
Comment 4 sasha.libreoffice 2012-01-05 02:43:13 UTC
reproduced in LibO 3.5.0 beta 1
Comment 5 QA Administrators 2014-06-25 17:37:59 UTC Comment hidden (obsolete)
Comment 6 Frédéric Buclin 2014-07-03 16:43:20 UTC
The problem still exists in LibO 4.2.5.2 on Linux.
Comment 7 QA Administrators 2015-07-18 17:43:39 UTC Comment hidden (obsolete)
Comment 8 Frédéric Buclin 2015-07-18 18:36:56 UTC
The problem still exists in LibO 5.0.0.2 on Linux.
Comment 9 QA Administrators 2016-09-20 10:17:48 UTC Comment hidden (obsolete)
Comment 10 QA Administrators 2019-12-03 13:56:26 UTC
Dear Frédéric Buclin,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug